/**************************************************************************/
/* GE56 ( 帳票エラーテーブル )                                            */
/* Created : 2009/09/30 19:57:42                                          */
/**************************************************************************/

ALTER TABLE GE56 ADD CONSTRAINT GE56_UQ UNIQUE( SYSTEM_ID,YKNO,UNIQSEQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 24K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE56_SA ON GE56( SYSTEM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE56_SB ON GE56( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

